sftp-admin(8)

NAME
sftp-admin - MySecureShell Command

SYNOPSYS
sftp-admin [ssh options] user@hostname

DESCRIPTION
Allow to manage a MySecureShell waiter remotely

  OPTIONS

ssh options : pass options to ssh

user@hostname : where user is your user and hostname is the address to the server

EXAMPLES

sftp-admin [ssh options] MSS@hostname
    MSS manage hostname.s server with port 22.

sftp-admin [ssh options] MSS@hostname:2006
    MSS manage hostname.s server with port 2006.

SEE ALSO
MySecureShell(8), sftp-who(8), sftp-state(8), sftp-kill(8) sftp-verif(8)